@charset "utf-8";

.oncompass_block{
  .oncompass_block_title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .nmlBtn{
    margin-top: 20px;
    .color-ivory{
      background-color: #f6f2eb;
      border: 1px solid #9d7f4e;
      border-radius: 5px;
      padding: 20px;
      .oncompass_btn_title{
        text-align: center;
        margin-bottom: 10px;
        font-weight: bold;
      }
    }
    .color-cnv{
      background-color: #f8f7eb;
      border: 1px solid #FFEB02;
      border-radius: 5px;
      padding: 20px;
      .oncompass_btn_title{
        text-align: center;
        margin-bottom: 10px;
        font-weight: bold;
      }

    }
  }
}
.oncompass_grid{
  display: grid;
  justify-content: center;
  &.col2{
    grid-template-columns: 1fr;
    gap: 20px;
  }
  &.col3{
    grid-template-columns: 1fr;
    gap: 20px;
  }
  &.oncompass_recommend{
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .oncompass_grid_title{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
  }
}

.oncompass_movie{
  iframe{
    width: auto;
    height: auto;
  }
}
.oncompass_img_border{
  border: 1px solid #d9d9d9;
  padding: 10px;
}

.oncompassIndex__plan_list {
  display: flex;
  gap: 28px;
}

.oncompassIndex__plan_item {
  width: calc(100% / 3 - 28px / 3);
  display: flex;
}

.oncompassIndex__plan_pic {
  display: flex;
  flex-direction: column;
  gap: 10px;
  
  & figcaption {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
    color: #000;
  }
  
  & img {
    max-width: 100%;
  }
}

.oncompass__cirList_spacing {
  margin-top: 0.8em;
}